<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="build/css/app.css">
    <title>Music Festival</title>
</head>
<body>
    <header class="header">
        <div class="container header_content">
            <h1>Rock & EDM Festival</h1>
            <nav class="principal_nav">
                <a href="#lineup">Line Up</a>
                <a href="#galery">Gallery</a>
                <a href="#tickets">Tickets</a>
            </nav>
        </div>
    </header>    
    <div class="myVideo">
        <div class="overlay">
            <div class="container video_container">
                <h2>Rock & EDM Festival</h2>
                <p>July 2024 - Buenos Aires, Argentina</p>
            </div>
        </div>
        <video autoplay muted loop>                          
            <source src="video/concert.mp4" type="video/mp4">                                            
            <source src="video/concert.ogg" type="video/ogg"> 
            <source src="video/concert.webm" type="video/webm"> 
        </video>  
    </div>
    <section class="container about_festival">
        <div class="image">
            <picture>
                <source srcset="build/img/vocalist_image.avif" type="image/avif">
                <source srcset="build/img/vocalist_image.webp" type="image/webp">
                <img loading="lazy" width="200" height="300" src="src/img/vocalist_image.jpg" alt="Vocalist Image"> <!-- Fall back: If the browser does not support avif nor webp, this image will be shown instead -->
            </picture>
        </div>
        <div class="festival_content">
            <h2>Rock & EDM Festival</h2>
            <p class="date">July 2024 - Buenos Aires, Argentina</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vel egestas dolor, nec dignissim metus. 
                Donec augue elit, rhoncus ac sodales id, porttitor vitae est. Donec laoreet rutrum libero sed pharetra.
                Donec vel egestas dolor, nec dignissim metus. Donec augue elit, rhoncus ac sodales id, porttitor vitae 
                est. Donec laoreet rutrum libero sed pharetra. Duis a arcu convallis, gravida purus eget, mollis diam.</p>
        </div>
    </section>
    <section class="lineup" id="lineup">
        <h3>Line Up</h3>
        <p class="date">Friday 19th</p>
        <div class="stage_container container">
            <div class="stage rock_icon bg_yellow">
                <p class="stage_name">Rock Stage</p>
                <ul class="calendar">
                    <li>
                        24:00 | <span>Metallica</span>
                    </li>
                    <li>
                        22:00 | <span>Pearl Jam</span>
                    </li>
                    <li>
                        20:00 | <span>KoRn</span>
                    </li>
                    <li>
                        19:00 | <span>Muse</span>
                    </li>
                    <li>
                        18:00 | <span>Breaking Benjamin</span>
                    </li>
                    <li>
                        17:00 | <span>30 Seconds to Mars</span>
                    </li>
                </ul>
            </div><!-- .stage -->
            <div class="stage edm_icon bg_green">
                <p class="stage_name">EDM Stage</p>
                <ul class="calendar">
                    <li>
                        24:00 | <span>DeadMau5</span>
                    </li>
                    <li>
                        22:00 | <span>Tïesto</span>
                    </li>
                    <li>
                        20:00 | <span>Hardwell</span>
                    </li>
                    <li>
                        19:00 | <span>Dash Berlin</span>
                    </li>
                    <li>
                        18:00 | <span>Fedde Legrand</span>
                    </li>
                    <li>
                        17:00 | <span>Audien</span>
                    </li>
                </ul>
            </div><!-- .stage -->
        </div><!-- .stage_container -->
        <p class="date">Saturday 20th</p>
        <div class="stage_container container">
            <div class="stage rock_icon bg_green">
                <p class="stage_name">Rock Stage</p>
                <ul class="calendar">
                    <li>
                        24:00 | <span>Red Hot Chili Peppers </span>
                    </li>
                    <li>
                        22:00 | <span>The Killers</span>
                    </li>
                    <li>
                        20:00 | <span>Deftones</span>
                    </li>
                    <li>
                        19:00 | <span>Limp Bizkit</span>
                    </li>
                    <li>
                        18:00 | <span>Papa Roach</span>
                    </li>
                    <li>
                        17:00 | <span>Lamb of God</span>
                    </li>
                </ul>
            </div><!-- .stage -->
            <div class="stage edm_icon bg_yellow">
                <p class="stage_name">EDM Stage</p>
                <ul class="calendar">
                    <li>
                        24:00 | <span>Paul Van Dyk</span>
                    </li>
                    <li>
                        22:00 | <span>Armin Van Buuren</span>
                    </li>
                    <li>
                        20:00 | <span>Above & Beyond</span>
                    </li>
                    <li>
                        19:00 | <span>Eric Prdyz</span>
                    </li>
                    <li>
                        18:00 | <span>Ferry Corsten</span>
                    </li>
                    <li>
                        17:00 | <span>Vini Vici</span>
                    </li>
                </ul>
            </div><!-- .stage -->
        </div><!-- .stage_container -->
    </section><!-- .lineup --> 
    <section class="galery container" id="galery">
        <h3>Galery</h3>
        <ul class="galery_images"></ul>
    </section>
    <section class="tickets bg_green" id="tickets">
        <h3>Tickets</h3>
        <div class="container tickets_container">
            <div class="basic pass">
                <p class="pass_name">One Day Pass</p>
                <header class="pass_header"><!-- Headers and footers are not exclusively for the website's header/footer, there can also be an element's header/footer -->
                    <p>Includes</p>
                </header>
                <div class="pass_body">
                    <ul>
                        <li>Access to both stages</li>
                        <li>Food & Drinks</li>
                    </ul>
                </div>
                <footer class="pass_footer">
                    <p>$100</p>
                </footer>
            </div>
            <div class="premium pass">
                <p class="pass_name">Two Days Pass</p>
                <header class="pass_header">
                    <p>Includes</p>
                </header>
                <div class="pass_body">
                    <ul>
                        <li>Access to both stages</li>
                        <li>Food & Drinks</li>
                        <li>Event's T-Shirt</li>
                        <li>VIP Access</li>
                    </ul>
                </div>
                <footer class="pass_footer">
                    <p>$180</p>
                </footer>
            </div>
        </div>
    </section>
    <footer class="site_footer">
        <p>Rock & EDM Festival. All rights reserved</p>
    </footer>
    <script src="build/js/app.js"></script>
</body>
</html>